<template>
	<view class="">
		   <web-view :src="https" @message="handleGetMessage"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
               https:''
			}
		},
		onShow() {

		},
		onLoad(option) {
			
			this.https = decodeURIComponent(option.https)
			// console.log(option.http)
		},
		methods: {
		
			handleGetMessage:function(e){
				console.log(e)
				if(e.detail.data[0].result == 'success'){
					uni.navigateTo({
						url:'/pages/users/signin/index'
					})
				}
			}
		}
	}
</script>

<style>
</style>